[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# ENDIAN_SUFFIX

Suffixes for endianness.

## Declaration

Source position: unicodedata.pas line 608

`const ENDIAN_SUFFIX: array [TEndianKind] of UnicodeString = ('le', 'be');`

## Description

ENDIAN_SUFFIX contains the suffixes used in LoadCollation when constructing a collation filename for a language.

## See also

LoadCollation |  | Load a binary collation data file from file